.home .service-grid-mobile-slide.owl-theme .owl-nav{margin: 0;}
section.banner .page-subheading-text::before{display: none !important;}
section.banner .button-white .fp-btn.fw700 span{font-weight: 700;}
.noline.title-and-line:after,
.line-right-wrapper.noline:after{display: none !important;}
section.section-services .service-grid .service-box .service-img{height: unset;}
section.section-services .service-grid.hnew .service-box .service-img{
    height: 160px;
    position: static;
    width: 100%;
}
.proven-seo-process-slide .col-12.text-left p{padding-right: 15px;}
section.banner-company-values.tune a img{height: unset;}
section.section-reviews .cust-review .rev-comment{padding: 0 45px;}
section.section-reviews .cust-review .rev-comment:after{
    background: url('../img/icon-quote-red.png') no-repeat;
    background-size: 34px 27px;
    width: 34px;
    height: 27px;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transform: rotate(180deg);
}
/* .page-seo .owl-carousel .owl-nav button.owl-next.disabled,
.page-seo .owl-carousel .owl-nav button.owl-prev.disabled{display: none !important;} */
.page-seo .section-links .row{border: 0;}
body.author h1{font-weight: 1000;}
/* .section-seo-stats{
    padding: 10px 0 !important;
    margin-top: 150px;
    background-color: #21a7a0;
} */
.static-google-review-item{text-align: center;}
.static-google-review-author-image{margin: 20px auto !important;}
section.section-why .why-list p{font-size: 13px;}
.page-seo .seo-graph-result-wrapper .seo-graph-result-slide .item{height: auto !important;}
section.banner .banner-hero.new-hero .page-heading{font-weight: 1000 !important;}
section.section-why .why-list .thlang p{font-size: 13px;}
/* @media(min-width: 992px){
    .section-seo-stats>.container>.row{
        margin-top: -100px;
    }
} */
@media(max-width: 991px){
    .page-digital-marketing-jobs section.section-paragraph{padding-top: 10px;}
    .page-home section.banner .hero-img, .page-home-th section.banner .hero-img{bottom: 285px;}
}
/* @media(max-width: 768px){
    .section-seo-stats{margin-top: 0;}
    .section-seo-stats{padding: 80px 0 !important;}
} */
